WordPress.org

Forums

Per Page Menus and Featured Posts IntelliWidget
[resolved] Problem with update to 3.6 (2 posts)

  1. Immanuel Sun
    Member
    Posted 2 years ago #

    I found this error message:

    Strict Standards: Declaration of Walker_IntelliWidget::start_el() should be compatible with Walker::start_el(&$output, $object, $depth = 0, $args = Array, $current_object_id = 0) in /Volumes/Own/immanuel/Sites/design/aqua-soleil/wp-content/plugins/intelliwidget-per-page-featured-posts-and-menus/includes/class-walker-intelliwidget.php on line 47

    Seems 3.6 has been good at break many plugins...

    http://wordpress.org/plugins/intelliwidget-per-page-featured-posts-and-menus/

  2. lilaeamedia
    Member
    Plugin Author

    Posted 2 years ago #

    The walker class has been updated to match the method signature correctly in v.1.3.1.

    Thanks for the heads up. Hopefully there won't be many more of these.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic